.box_profile {
    border: 1px solid #ddd;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 0 rgba(0, 0, 0, 0.1);
 margin-bottom: 45px;
}
.thumb_top {
    margin-left: 15px;
    margin-top: 30px;
}
.fa-short{
float: right;

}.tab_box h1 {
    
    margin-left: 10px;
    margin-top: 10px;
}table{
margin-bottom: 30px;
    margin-left: 10px;
}
 .exp,.req{
 background: transparent url("<?php echo base_url();?>assets/images/m/user-icons-actions-new.gif") no-repeat scroll 0 0;
}
.exp{
    background-position: 0 -1272px;
    display: inline-block;
    height: 18px;
    padding-left: 25px;
}

.req {
    background-position: 0 -671px;
    display: inline-block;
    height: 18px;
    padding-left: 25px;
}
.thumb_but {
    float: right;
    margin-right: 20px;
}

.condel {
    padding: 0px !important;
}
.charttxt {
    margin-bottom: 20px;
}
.iconborder{
 border: 1px solid #ddd;
    color: #ddd;
    font-size: 14px;
}
.convencontent{
    margin-top: 15px;
}
.smalltxt {
    font-size: 10px;
}
.convenaccrec{
/*box-shadow: 0 0 4px rgba(0, 0, 0, 0.3), 0 0 0px rgba(0, 0, 0, 0.1) !important;*/
padding-right:0 !important;
padding-left: 0 !important;
}
.conmemborder{
border-bottom: 2px dotted #ddd;
}
 .con-but{margin-bottom: 20px;}
